SELECT * FROM view_Peserta WHERE No_Proposal='2013.0311' AND Status='O'

SELECT
list.No_Peserta,
namanya.Nama,
list.Tgl_Ubah
FROM (
      SELECT 
              No_Peserta ,
              --Id_Produk ,
              --Sub_Kelompok ,
              --Tgl_Mulai ,
              --Tgl_Selesai ,
              Tgl_Ubah
      FROM dbo.Peserta_Produk 
      WHERE No_Proposal='2013.0311' 
            AND No_Peserta IN (SELECT No_Peserta FROM view_Peserta WHERE No_Proposal='2013.0311' AND Status='O')
      GROUP BY dbo.Peserta_Produk.No_Peserta, Tgl_Ubah
     ) AS list LEFT JOIN
     view_Peserta AS namanya ON list.No_Peserta = namanya.No_Peserta AND namanya.No_Proposal='2013.0311'